#u1451-3
{
	background-color: #FFFFFF;
}

#u989
{
	display: block;
}

#u988-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u988-3
{
	line-height: 29px;
}

#u1052
{
	border-style: solid;
	border-width: 1px;
	border-color: #006A9E;
	background-color: #006A9E;
}

#u1052:hover
{
	background-color: #F0F0F0;
}

#u1054-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 25px;
}

#u1052:hover #u1054-4 p,#u1052:hover #u1054-4 h3,#u1052.MuseMenuActive #u1054-4 p,#u1052.MuseMenuActive #u1054-4 h3
{
	color: #006A9E;
	visibility: inherit;
}

#u1040
{
	border-style: solid;
	border-width: 1px;
	border-color: #006A9E;
	background-color: #006A9E;
}

#u1040:hover
{
	background-color: #F0F0F0;
}

#u1040:active
{
	background-color: #F0F0F0;
}

#u1043-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 25px;
}

#u1040:hover #u1043-4 p,#u1040:hover #u1043-4 h3,#u1040:active #u1043-4 p,#u1040:active #u1043-4 h3,#u1040.MuseMenuActive #u1043-4 p,#u1040.MuseMenuActive #u1043-4 h3
{
	color: #006A9E;
	visibility: inherit;
}

#u3528,#u988-6,#u1051,#u1037,#u1044
{
	background-color: transparent;
}

#u1045
{
	border-style: solid;
	border-width: 1px;
	border-color: #006A9E;
	background-color: #006A9E;
}

#u1045:hover
{
	background-color: #F0F0F0;
}

#u1045:active
{
	background-color: #F0F0F0;
}

#u1052.MuseMenuActive,#u1040.MuseMenuActive,#u1045.MuseMenuActive
{
	border-color: #006A9E;
	background-color: #FFFFFF;
}

#u1046-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 25px;
}

#u1045:hover #u1046-4 p,#u1045:hover #u1046-4 h3,#u1045:active #u1046-4 p,#u1045:active #u1046-4 h3,#u1045.MuseMenuActive #u1046-4 p,#u1045.MuseMenuActive #u1046-4 h3
{
	color: #006A9E;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u987,#menuu1036,#u2512,#u2805
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1119
{
	background: transparent url("../images/u2075-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0.2)),color-stop(76%, rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0.2) ,rgba(0,0,0,0) 76%);
	background: linear-gradient(to bottom,rgba(0,0,0,0.2) ,rgba(0,0,0,0) 76%);
}

#u1120
{
	background-color: #EBCA65;
}

#u1199-4
{
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u1200-6
{
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u1200-2
{
	text-decoration: none;
}

#u1123-4,#u1202-4
{
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u1199-4:hover p,#u1199-4:hover h3,#u1200-6:hover p,#u1200-6:hover h3,#u1200-6:hover span,#u1202-4:hover p,#u1202-4:hover h3
{
	color: #C0C0C0;
	visibility: inherit;
}

#u1121-8
{
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}


